DELETE FROM T_HBSS_HRBUCA WHERE FID=1010;
DELETE FROM T_HBSS_HRBUCA WHERE FID=11;
 INSERT INTO T_HBSS_HRBUCA(FID,fnumber,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,FDisablerID,FDisableDate,findex,fissyspreset,fhrbubaid,fdybutton)
 VALUES(11,'11','C',100,100,'1',{ts'2019-03-22 11:12:51'},{ts'2019-03-22 16:32:04'},11,100,null,0,'1',1010,' ');
 DELETE FROM T_HBSS_HRBUCA WHERE FID=1020;
  DELETE FROM T_HBSS_HRBUCA WHERE FID=111020;
 INSERT INTO T_HBSS_HRBUCA(FID,fnumber,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,FDisablerID,FDisableDate,findex,fissyspreset,fhrbubaid,fdybutton)
 VALUES(111020,'111020','C',100,100,'1',{ts'2019-03-22 16:33:06'},{ts'2019-03-22 16:34:09'},111020,100,null,0,'1',1020,' ');
 DELETE FROM T_HBSS_HRBUCA WHERE FID=1030;
  DELETE FROM T_HBSS_HRBUCA WHERE FID=111030;
 INSERT INTO T_HBSS_HRBUCA(FID,fnumber,fstatus,fcreatorid,fmodifierid,fenable,fcreatetime,fmodifytime,fmasterid,FDisablerID,FDisableDate,findex,fissyspreset,fhrbubaid,fdybutton)
 VALUES(111030,'111030','C',100,100,'1',{ts'2019-03-22 16:34:11'},{ts'2019-03-22 16:34:32'},111030,100,null,0,'1',1030,' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='/U46GFNG+HJ7';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('/U46GFNG+HJ7',11,'zh_CN','人力资源管控架构',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='/U46GFNG+HJ8';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('/U46GFNG+HJ8',11,'zh_TW','人力資源管架构',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='/U4ZO4+C2FXQ';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('/U4ZO4+C2FXQ',111020,'zh_CN','人事业务管控架构',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='/U4ZO4+C2FXR';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('/U4ZO4+C2FXR',111020,'zh_TW','人事業務管控架構',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='/U4ZPJ8M33EE';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('/U4ZPJ8M33EE',111030,'zh_CN','薪酬业务管控架构',' ',' ');
 DELETE FROM T_HBSS_HRBUCA_L WHERE FPKID='/U4ZPJ8M33EF';
 INSERT INTO T_HBSS_HRBUCA_L(FPKID,FID,FLocaleID,fname,fsimplename,fdescription)
 VALUES('/U4ZPJ8M33EF',111030,'zh_TW','薪酬業務管控架構',' ',' ');